AMULE(1)

NOMBRE
imule - Cliente P2P clon de eMule multi-plataforma.

SINOPSIS
imule [-v] [-h] [-i] [-geometry <geom>] [-d] [-o]

DESCRIPCI�N

-v, --version
    Muestra la versi�n del programa.

-h, --help
    Muestra esta informaci�n.

-i, --enable-stdin
    Deja activa la entrada est�ndar.

-geometry <geom>
    Establece el tama�o de la aplicaci�n.
    <geom> usa el mismo formato que las aplicaciones X11 est�ndar:    [=][<anchura>{xX}<altura>][{+-}<posx>{+-}<posy>]

-d, --disable-fatal
    Ignora las se�ales de "Fatal exception".

-o, --log-stdout
    Muestra en consola las lineas de log.

ARCHIVOS
~/.iMule/*

BUGS
Si descubre bugs, por favor comun�quelos en (http://forum.imule.org/), o en nuestro bugtracker (http://bugs.imule.org/). Por favor, no comunique bugs por e-mail, ni a nuestro maillist ni directamente a ning�n miembro del equipo de iMule.

COPYRIGHT
iMule, y todas las utilidades que con el vienen, se distribuyen bajo la licencia GPL.

VER
alc(1), alcc(1), imuled(1), imulecmd(1), imuleweb(1), cas(1), ed2k(1), wxcas(1), xas(1)